#header-main-fixed {position: relative;top: 0 !important;box-shadow: none;}
#header-spacer {display: none;}
#site-identity {margin-bottom: 0;}
#header-top #header-phone:before, #header-top #header-email:before {color: #fff;}
#header-main-fixed #header-top {background-color: #444;color: #ff1493;}
#header-main-fixed #header-top a, #header-main-fixed #header-top a:hover {color: #ff1493;}
#header-main-fixed #header-top a:hover {text-decoration: underline;}
a {color: #ff1493;}
a:hover {color: #c71585;}
a:focus {outline: dotted;outline-style: dotted;text-decoration: underline;}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {border-color: #000;outline: solid rgba(0,115,170,.15);outline-offset: -4px;}
.button:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {outline: dotted;outline-offset: -4px;}
#header-main-fixed a:hover {color: #c71585;}
#header-main-fixed a h1, #header-main-fixed a {color: #ff1493;}
.button, input[type="submit"], button, .btn, #main .button, #main #respond input[type="submit"], #main-content-wrapper .woocommerce .checkout-button, #main-content-wrapper .woocommerce #place_order {padding: 8px 12px;text-decoration: none;font-weight: normal;border: none;color: #fff !important;background-image: -ms-linear-gradient(top,#ff1493 0%,#c71585 100%);background-image: -moz-linear-gradient(top,#ff1493 0%,#c71585 100%);background-image: -o-linear-gradient(top,#ff1493 0%,#c71585 100%);background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#ff1493),color-stop(1,#c71585));background-image: -webkit-linear-gradient(top,#ff1493 0%,#c71585 100%);background-image: linear-gradient(top,#ff1493 0%,#c71585 100%);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr="#FF1493",endColorstr="#C71585");text-shadow: 0 !important;-webkit-border-radius: 1px;-moz-border-radius: 1px;-ms-border-radius: 1px;-o-border-radius: 1px;border-radius: 1px;}
.button:hover, input[type="submit"]:hover, button:hover, #main .button:hover, .btn:hover, #main #respond input[type="submit"]:hover, #main-content-wrapper .woocommerce .checkout-button:hover, #main-content-wrapper .woocommerce #place_order:hover {color: #fff;background-image: -ms-linear-gradient(top,#c71585 0%,#ff1493 100%);background-image: -moz-linear-gradient(top,#c71585 0%,#ff1493 100%);background-image: -o-linear-gradient(top,#c71585 0%,#ff1493 100%);background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#c71585),color-stop(1,#ff1493));background-image: -webkit-linear-gradient(top,#c71585 0%,#ff1493 100%);background-image: linear-gradient(top,#c71585 0%,#ff1493 100%);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr="#C71585",endColorstr="#FF1493");text-decoration: none;}
.sidebar-title, .footer-title {border-bottom: 4px solid #c71585;}
.entry-title, .before-content, .after-content {text-align: center;}
#home-cols {display: none;}
#header-logo {clear: both;float: none;display: block;text-align: center;}
@media screen and (min-width: 800px) {#header-main-fixed {text-align: center;}
	#top-menu li {float: none;display: inline;}
	#top-menu li a {margin-bottom: 10px;}
	#navmain {clear: both;position: relative;display: inline-block;float: none;margin-top: 10px;}
	#navmain ul a {font-size: 16px;}
	#navmain ul ul {text-align: left;}
	.header-social-widget {float: none;}
	#navmain > div > ul > li {float: none;display: inline-block;}
	#navmain > div > ul > .current-menu-item > a, #navmain > div > ul > .current-menu-ancestor > a, #navmain > div > ul > li > a:hover, .cart-contents-icon:hover, .search-form-icon:hover {color: #c71585;border-bottom: none;}
	.current-root-menu-item {color: #c71585;border-bottom: none;}}
#page-header a {color: #ff1493;}
.col ul > li:before {font-family: "FontAwesome";font-style: normal;font-weight: normal;line-height: 1;margin-right: 5px;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content: "";opacity: .7;}
.col > ul {margin-left: 3px;}
.col li {margin-bottom: 5px;}
.col1a {float: none;width: 96%;margin: 5px 0 5px 0;}
@media screen and (min-width: 800px) {.col2a, .col2b {float: left;width: 47%;}
	.col2a {margin: 0 4% 5px 0;}
	.col2b {margin: 0 0 5px 0;}
	.col3a, .col3b, .col3c {float: left;width: 30.6%;}
	.col3a, .col3b {margin: 0 3.5% 5px 0;}
	.col3c {margin: 0 0 5px 0;}
	.col4a, .col4b, .col4c, .col4d {width: 22%;float: left;}
	.col4a, .col4b, .col4c {margin: 0 3.5% 5px 0;}
	.col4d {margin: 0 0 5px 0;}}
@media screen and (max-width: 799px) {.col2a, .col2b, .col3a, .col3b, .col3c, .col4a, .col4b, .col4c, .col4d {float: left;width: 48%;}
	.col3c {margin: 0 auto !important;float: none;display: block;}
	.col2a, .col3a, .col3c, .col4a, .col4c {margin: 0 4% 5px 0;}
	.col2b, .col3b, .col4b, .col4d {margin: 0 0 5px 0;}
	.col3c, .col4c {clear: both;}}
@media screen and (max-width: 360px) {.col1a, .col2a, .col2b, .col3a, .col3b, .col3c, .col4a, .col4b, .col4c, .col4d {float: none;width: 96%;margin: 0 2% 5px 2%;}}